 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 289px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  text-transform: none;
  margin: 40px 35px 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 35px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 833px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 713px;
  background-image:url('images/89d92cd591e0ee4e26148b1ff7c4fd2dc355b140e4ceb4b7c9e5bd4d37e5bd168459e8ac66ccdb70f719724a0ca2235c8ebd5d4e2aa2275453f13e_1280.jpg');
  background-position: 34.74% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 408px auto 0;
}

.u-section-2 .u-image-2 {
  min-height: 713px;
  background-image: url("images/20526623.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 372px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-2 .u-image-2 {
    min-height: 588px;
    background-position: 50% 0%;
  }

  .u-section-2 .u-btn-2 {
    border-style: none none solid;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 608px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 734px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 69px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 398px;
  }

  .u-section-2 .u-image-2 {
    min-height: 734px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 652px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 74px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 393px;
  }

  .u-section-2 .u-image-2 {
    min-height: 652px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 433px;
  }

  .u-section-2 .u-image-2 {
    min-height: 682px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 422px;
  }
}